Subject: Re: [Ecrit] I-D Action: draft-ietf-ecrit-additional-data-13.txt

From: Randall Gellens <[email-masked]>
Date: Fri, 1 Nov 2013 19:35:25 -0700

At 10:09 AM +0000 10/16/13, Christer Holmberg wrote:

>  Q2:	Question on possible conflict between language feature tag 
> and data provider language, defined in section 3.1.6
>  E-mail:	http://www.ietf.org/mail-archive/web/ecrit/current/msg08642.html

My understanding is that these have different semantics: the SIP 
language indicates the language to be used for SIP messages (which I 
would expect to be the language of the end user's UI), while the data 
provider language indicates the language used by the data provider 
(e.g., if the PSAP calls the entity, which language is expected).

-- 
Randall Gellens
Opinions are personal;    facts are suspect;    I speak for myself only
-------------- Randomly selected tag: ---------------
Laughter is the closest distance between two people.
                                     --Victor Borge